Package Details: cpyrit-cuda-svn 308-1

Git Clone URL: https://aur.archlinux.org/cpyrit-cuda-svn.git (read-only)
Package Base: cpyrit-cuda-svn
Description: CUDA backend for accelerated attack against WPA-PSK authentication. (SVN version)
Upstream URL: http://code.google.com/p/pyrit/
Licenses: GPL3
Conflicts: cpyrit-calpp, cpyrit-calpp-svn, cpyrit-cuda, cpyrit-opencl
Provides: cpyrit-cuda
Submitter: sl1pkn07
Maintainer: intelfx
Last Packager: intelfx
Votes: 12
Popularity: 0.000008
First Submitted: 2010-07-24 15:43
Last Updated: 2015-07-07 17:25

Latest Comments

Anonymous comment on 2012-10-29 16:42

No longer works with the new cuda package in community which seems to be version 5. Looks like we're going to have to get a cuda4-toolkit package going or something, the last update to pyrit was in April 2011.

sl1pkn07 commented on 2011-12-30 14:48

update pkgbuild to use with community cuda-toolkit

sl1pkn07 commented on 2011-11-12 03:57

update. now build with cuda-toolkit (4.0.17-1) (from schnouki repository)

Anonymous comment on 2011-10-07 06:12

Nevermind, I changed the pkgbuild dependency from cuda3-toolkit to cuda-toolkit, and it builded without issue and runs fine on 4.0.

Anonymous comment on 2011-10-07 06:05

I'm assuming there's no way to get this to compile with cuda toolkit 4.0? The package requires 3.0, but is 4.0 not backwards compatible?

sl1pkn07 commented on 2010-10-31 06:29

update: fix path of cuda headers